	<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>title</title>
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
	integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
	crossorigin="anonymous">
</head>
<body>
     <div class="container">
    <div class="col-6 mx-auto">
        <div class="col-10 mx-auto">
    <h1>
        <p >ユーザー情報詳細参照</p>
    </h1>
        </div>
        
    <div class="row">
        <div class="col-5">ログインID</div>
        <div class="col-sm-5">
           <p>id0001</p>
        </div>
    </div>
    
<div class="row">
    <div class="col-5"> ユーザー名</div>
		<div class="col-sm-7">
			<p>田中太郎</p>
		</div>
            </div>
            
            <div class="row">
            <div class="col-5">生年月日</div>
            <div class="col-sm-6">
                <p>1976年08月27日</p>
            </div>
            </div>
            
            <div class="row">
            <div class="col-5">登録日時</div>
            <div class="col-sm-6">
                <p>2017年01月01日　10:50</p>
                </div>
            </div>
            
            <div class="row">
                <div class="col-5">更新日時</div>
            <div class="col-sm-6">
                <p>2017年02月01日　01:05</p>
            </div>
        </div>
       
   
            
    <p>
    </p>
        <a href="UserList.html"><u><p><font color=#0000FF>戻る</font></p></u></a>
        </div>
    </div>
    
</body>
</html>


 